package com.community.huiju.common.perproties;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * 萤石 开放平台
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@ConfigurationProperties(prefix = "ying-shi")
@Component
public class YinShiProperties {

    /**
     * 获取视频流 token 地址
     */
    public String videoTokenUrl;

}
